:root {
  --dark-blue: #172755;
  --light-purple: #F8F9FF;
}
.dark-blue_text
{
	color: var(--dark-blue);
}
.light-purple_background
{
	background-color: var(--light-purple);
}


.single_img
{
	width: 100%;
	height: auto;
}
.one_line_mb
{
	margin-bottom: 30px;
}
.specific_metrics_scrn {
    background: linear-gradient(to top, #fff 0%, #fff 98.5%, #ffffff 50%, #ffffff 100%);
    border-radius: 20px;
    box-shadow: 0px 7px 25px rgb(41 41 42 / 10%);
    display: flex;
    margin-top: -121px;
    padding-top: 50px;
    flex-direction: column;
	position: relative;
    overflow: hidden;
}

.websocket .usecases_scrn_wrapper.light-purple_background{
	padding-bottom:200px;
}

.specific_metrics_scrn .brdr_top {
    border-top: 4px solid #0088F0;
    position: absolute;
    top: 0;
	width: 100%;
}
.specific_metrics_scrn_sbttl {
    font-size: 17px;
    line-height: 150%;
    text-align: center;
    color: #737FA3;
    padding: 0 200px;
}
.specific_metrics_scrn_imgs {
    padding: 0 160px;
}
.usecases_frst_scrn {
    position: relative;
}
.usecases_frst_scrn_text {
    padding-top: 80px;
    width: 610px;
}
.usecases_plt_scrn_ttl {
    font-weight: bold;
    font-size: 40px;
    line-height: 50px;
    text-align: center;
    text-transform: capitalize;
    color: #172755;
}
.usecases_plt_scrn_sbttl {
    font-size: 18px;
    line-height: 150%;
    text-align: center;
    color: #737FA3;
    margin-top: 31px;
}
.threeCards_scrn_text .usecases_plt_scrn_ttl {
    max-width: 880px;
    margin: 0 auto;
}
.pd_tb
{
    padding-top: 96px;
    padding-bottom: 96px;
}
.pd_bm
{
    padding-bottom: 112px;
}
.pd_bm_48
{
    padding-bottom: 48px;
}
.pd_bm_96
{
    padding-bottom: 96px;
}
.usecases_scrn_wrapper {
    padding: 96px 0 96px 0;
}
.usecases_scrn {
    padding-top: 86px;
    display: flex;
    justify-content: center;
}
.spc_btwn
{
    justify-content: space-between;
}
.usecases_scrn.last_item {
    padding-bottom: 86px;
}

.socketio .usecases_scrn.last_item, .websocket .usecases_scrn.last_item{
	padding-bottom:0;
}

.websocket .triple_scrn_ttl{
	margin-top:20px;
}

.websocket .triple_scrn_sbttl{
	margin-bottom:20px;
}


.pt-locustio-1
{
	padding-top: 85px;
}
.pt-locustio-2
{
	margin-top: -340px;
}

.pt-jmeter-1
{
	padding-top: 43px;
    padding-bottom: 89px;
}
.pt-jmeter-2
{
	margin-top: -340px;
}


.pt-gatling-1
{
	padding-top: 6px;
}
.pt-gatling-2 {
    padding-top: 87px;
}
.pt-gatling-3 {
    margin-top: -338px;
}

.usecases_scrn6_img
{
    right: -10px;
    top: -20px;
    position: relative;
}
.usecases_list_scrn_text {
    width: calc(100% - 650px);
	display: flex;
    flex-wrap: wrap;
    align-items: center;
	padding-left:20px;
}
.usecases_scrn-list img {
    margin-right: 7px;
    margin-top: 3px;
}
.usecases_scrn-list {
	columns: 1;
	column-gap: 45px;
	list-style: none;
	margin-top: 37px;
    margin-bottom: 37px;
	padding: 0;
    color: #737FA3;
	font-size:17px;
}
.usecases_scrn-list li {
    display: flex;
    align-items: flex-start;
    line-height: normal;
    margin: 12px 0;
}
.usecases_scrn-list li:last-child
{
	margin-bottom: 0;
}

.usecases_scrn-list li img{
	display: inline-block;
	margin-right:20px;
}

.usecases_scrn-list li > span
{
	display: block;
}
.usecases_frst_scrn_img {
    display: block;
    position: absolute;
    right: -157px;
    top: -130px;
}
.extraWidth_img_30
{
	margin-left: -30px;
    width: calc(100% + 60px);
}

.w_480 {
    width: 480px;
}
.w_500 {
    width: 500px;
}
.w_580 {
    width: 580px;
}
.w_525
{
    width: 525px;
}
.w_615
{
    width: 615px;
}
.w_635
{
    width: 635px;
}

.w_680{
	width:680px;
}

.displayFlex {
    display: flex;
}
.displayFlex > div:first-child
{
    flex: 1;
    position: relative;
}

.itemReOrderToLeft {
    order: -1;
}


.load_fourth_list {
	display: flex;
	justify-content: space-between;
	margin-top: 66px;
	padding-bottom: 33px;
}
.load_fourth_prtcl {
	display: flex;
	flex-direction: column;
    background: linear-gradient(to top, #fff 0%, #fff 98.5%, #55C2FF 50%, #55C2FF 100%);
	border-radius: 20px;
	box-shadow: 0px 18px 50px -15px rgb(25 42 89 / 15%);
	padding: 30px 24px;
    width: 361px;
}
.load_fourth_prtcl_ttl {
	font-weight: bold;
    font-size: 24px;
    line-height: 30px;
    text-align: center;
    color: #172755;
}
.load_fourth_prtcl_sbttl {
	font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #737FA3;
    margin: 10px auto 0;
}
.load_fourth_scrn_sbttl1 {
	color: #737FA3;
	font-size: 17px;
	line-height: 25px;
	margin-top: 30px;
}
.load_fourth_scrn_sbttl1 span {
	font-weight: bold;
	color: #172755;
}
.load_fourth_scrn_sbttl1 > div:not(:first-of-type) {
	margin-top: 17px;
}
.interactive-img {
	display: block;
	margin: 0 auto 15px;
}
.interactive-text {
	width: 286px;
}
.recording-img {
	display: block;
	margin: 0 auto 17px;
}
.recording-text {
	width: 300px;
}
.screenshots-img {
	display: block;
	margin: 0 auto 14px;
}
.usecases_scrn-list_left_img {
    left: -28px;
    position: relative;
}

.tabs-img .tab-img
{
	display: none;
}
.tab-img img {
    margin: 0 auto;
}

.pbottom_mTop_minus_item {
    padding-bottom: 433px;
}

body.jmeter .pbottom_mTop_minus_item
{
	padding-bottom: 337px;
}
body.gatling .pbottom_mTop_minus_item
{
	padding-bottom: 337px;
}



.usecases_scrn-list ul li {
    list-style-type: disc;
    display: list-item;
}
.mt_24
{
	margin-top: 24px;
}
.ft_top_m {
    margin-top: 96px;
}

.tab-description ol li {
    color: #737FA3;
    font-family: Lato;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 30px;
}
.pb_0 {
    padding-bottom: 0 !important;
}
.tab-description ol {
    margin-top: -24px;
}

/**/

.locustio_1_img {
	right: -208px;
	top: -53px;
	position: absolute;
}
.locustio_2_img {
    right: 30px;
    position: absolute;
    top: 0;
}
.locustio_3_img {
	position: absolute;
	top: -90px;
	right: -156px;
}
.locustio_4_img {
	position: absolute;
	top: -180px;
	left: -44px;
}
.tab-1 .locustio_5_img {
	position: absolute;
	right: -203px;
	top: -25px;
}
.tab-2 .locustio_5_img {
	top: 50px;
	right: -72px;
	position: absolute;
}
.tab-3 .locustio_5_img {
	top: 112px;
	right: -205px;
	position: absolute;
}
.tab-4 .locustio_5_img {
	top: 102px;
	right: -210px;
	position: absolute;
}
.locustio_6_img {
	position: absolute;
	left: -40px;
	top:-50px;
}
.locustio_7_img {
	position: absolute;
	right: 0;
	top: -98px;
}

.locustio .home_frst_scrn_btn, .jmeter .home_frst_scrn_btn, .gatling .home_frst_scrn_btn{
	margin-top:12px;
}

.locustio .home_frst_scrn_sbttl{
	width:550px;
}

.jmeter .pd_bm_48.hero, .gatling .pd_bm_48.hero{
	padding-bottom:150px;
	padding-top:30px;
}

.websocket_1_img {
    top: 0;
    right: -43px;
}
.websocket_2_img {
    margin-top: -92px;
    margin-left: -82px;
    width: calc(100% + 105px);
}
.websocket_3_img {
    width: calc(100% + 180px);
    margin-left: -60px;
    margin-top: -105px;
}
.websocket_4_img {
    width: calc(100% + 180px);
    margin-left: -150px;
    margin-top: -299px;
}
.websocket_5_img {
    width: calc(100% + 280px);
    margin-left: -140px;
    margin-top: -85px;
}
.websocket_6_img {
    left: -46px;
    top: -35px;
}
.socketio_1_img {
    right: -135px;
    top: 25px;
}
.socketio_2_img {
    margin-top: -55px;
    margin-left: -126px;
    width: calc(100% + 180px);
}
.socketio_3_img {
    width: calc(100% + 180px);
    margin-left: -150px;
    margin-top: -196px;
}
.socketio_4_img {
    width: calc(100% + 180px);
    margin-left: -125px;
    margin-top: -107px;
}
.socketio_5_img {
    width: calc(100% + 280px);
    margin-left: -140px;
    margin-top: -70px;
    margin-bottom: -40px;
}
.socketio_6_img {
    left: -43px;
}


.jmeter_1_img {
    right: -155px;
    top: -73px;
    position: absolute;
}
.jmeter_2_img {
    position: absolute;
    top: -125px;
}
.jmeter_3_img {
    position: absolute;
    top: -130px;
    right: -210px;
}
.jmeter_4_img {
    position: absolute;
    top: -7px;
    left: -49px;
}
.tab-1 .jmeter_5_img {
	position: absolute;
	right: -203px;
	top: -115px;
}
.tab-2 .jmeter_5_img {
	top: -25px;
	right: -218px;
	position: absolute;
}
.tab-3 .jmeter_5_img {
    top: 80px;
    right: -220px;
    position: absolute;
}
.tab-4 .jmeter_5_img {
	top: 85px;
	right: -210px;
	position: absolute;
}
.jmeter_6_img {
	position: absolute;
	left: -40px;
}
.jmeter_7_img {
	position: absolute;
	right: 0;
	top: -98px;
}




.gatling_1_img {
    right: -155px;
    top: -132px;
    position: absolute;
}
.gatling_2_img {
    position: absolute;
	top: -317px;
    left: -153px;
}
.gatling_3_img {
    position: absolute;
    top: -65px;
    right: -196px;
}
.gatling_4_img {
    position: absolute;
    top: 5px;
    left: -45px;
}
.tab-1 .gatling_5_img {
	position: absolute;
	right: -189px;
	top: -50px;
}
.tab-2 .gatling_5_img {
	top: 110px;
	right: -190px;
	position: absolute;
}
.tab-3 .gatling_5_img {
    top: 140px;
    right: -210px;
    position: absolute;
}
.tab-4 .gatling_5_img {
    top: 225px;
    right: -210px;
    position: absolute;
}
.gatling_6_img {
	position: absolute;
	left: -40px;
}
.gatling_7_img {
	position: absolute;
	right: 0;
	top: -98px;
}

.locustio .hero .pd_tb{
	padding-bottom:230px;
	padding-top:140px;
}

.locustio .usecases_scrn-list{
	margin-top:0;
}

.locustio .pt-locustio-0{
	padding-bottom:90px;
}

.locustio .usecases_list_scrn_text{
	padding-left:0;
	display:flex;
	flex-wrap:wrap;
	align-items: center;
}

.gatling .usecases_scrn_wrapper .pd_tb{
	padding-bottom:30px;
}

.gatling .container.pd_tb.pt-gatling-2{
	padding-bottom:80px;
}

@media (min-width: 1270px)
{
	.mobile_img,
	.tablet_img
	{
		display: none;
	}
	.desktop_img
	{
		display: block;
	}
}
@media (max-width: 1269px)
{
	.desktop_img,
	.mobile_img
	{
		display: none;
	}
	.tablet_img
	{
		display: block;
	}
	
	.pbottom_mTop_minus_item {
		padding-bottom: 430px;
	}
	.usecases_plt_scrn_ttl {
		font-size: 32px;
		line-height: 35px;
		margin-top: 0px;
	}
	.w_100_mobil {
		width: 100%;
	}
	.load_fourth_list {
		flex-wrap: wrap;
		justify-content: center;
	}
	.load_fourth_prtcl {
		width: 320px;
	}
	.load_fourth_prtcl:nth-of-type(n + 3) {
		margin-top: 30px;
	}
	.load_fourth_prtcl:nth-of-type(2n + 2) {
		margin-left: 30px;
	}
	.load_fourth_prtcl_ttl {
		font-size: 22px;
		line-height: 26px;
	}
	.load_fourth_prtcl_sbttl {
		font-size: 15px;
		line-height: 21px;
		margin-top: 16px;
	}
	.interactive-text,
	.recording-text {
		width: 100%;
	}
	.home_frst_scrn_sbttl {
		width: auto;
		margin-top:50px!important;
	}
    .usecases_scrn-list img {
		top: 0;
	}
	.usecases_list_scrn_text {
		width: auto;
	}
	.usecases_frst_scrn_img
	{
		position: static;
		padding-top: 20px;
	}
	.specific_metrics_scrn_imgs {
		padding: 0;
	}
	.usecases_frst_scrn_text {
		padding-top: 0;
		width: auto;
	}
	.usecases_scrn-list {
		columns: 1;
		margin-top: 20px;
	}
	.specific_metrics_scrn_sbttl {
		padding: 0 20px;
	}
	.specific_metrics_scrn {
		padding-top: 40px;
		margin-top: -40px;
	}
	.usecases_scrn
	{
		padding: 20px 0;
		flex-direction: column;
	}
	.usecases_scrn.last_item {
		padding-bottom: 540px;
	}

	.socketio .triple_scrn_ttl{
		margin-top:20px;
	}
	
	.w_480,
	.w_580,
	.w_635,
	.w_500,
	.w_525,
	.w_615
	{
		width: 350px;
	}
	.pd_bm
	{
		padding-bottom: 96px;
	}
	
	.mTop_minus_purple-locustio,
	.mTop_minus_purple-jmeter,
	.mTop_minus_purple-gatling
	{
	}
	.pd_tb {
		padding-top: 48px;
		padding-bottom: 48px;
	}
	
	.pt-locustio-0 {
		padding-bottom: 43px;
	}

	.pt-jmeter-1 {
		padding-bottom: 43px;
	}

	
	/**/
	.locustio_0_img {
		margin-top: -100px;
		margin-bottom: -220px;
	}

	.locustio_1_img {
		right: -208px;
		top: -93px;
		position: absolute;
	}
	.locustio_2_img {
		position: absolute;
		left: 0;
		top: -109px;
	}
	.locustio_3_img {
		position: absolute;
		top: -31px;
		right: -22px;
	}
	.locustio_4_img {
		position: absolute;
		top: 0;
		left: -18px;
		width: 420px;
	}
	.tab-1 .locustio_5_img {
		position: absolute;
		right: -126px;
		top: 0;
		width: calc(100% + 150px);
	}
	.tab-2 .locustio_5_img {
		top: 0;
		right: -43px;
		position: absolute;
		width: calc(100% + 77px);
	}
	.tab-3 .locustio_5_img {
		top: 0;
		right: -134px;
		position: absolute;
		width: calc(100% + 138px);
	}
	.tab-4 .locustio_5_img {
		top: 0;
		right: -132px;
		position: absolute;
		width: calc(100% + 152px);
	}
	.locustio_6_img {
		position: absolute;
		left: -25px;
	}
	.locustio_7_img {
		position: absolute;
		right: 0;
		top: 0;
	}
	.websocket_5_img {
		margin-left: 0;
		margin-top: -140px;
	}
	.websocket_6b_img {
		right: 0;
		margin-top: -120px !important;
		margin-bottom: -40px;
	}
	.websocket_6c_img {
		right: 0;
		margin-top: -85px !important;
		margin-bottom: -105px;
	}
	.socketio_5_img {
		margin-left: 0;
		margin-top: -140px;
	}
	.socketio_6b_img {
		right: 0;
		margin-top: -120px !important;
		margin-bottom: -40px;
	}
	.socketio_6c_img {
		right: 0;
		margin-top: -85px !important;
		margin-bottom: -105px;
	}
	.socketio_1_img {
		margin-top: -10px;
		margin-bottom: -40px;
	}
	.usecases_scrn{
		padding-top:0;
	}

	.usecases_scrn-list li img{
		margin-right:10px;
	}
	
	.jmeter_0_img {
		margin-top: -60px;
		margin-bottom: -45px;
	}
	.jmeter_1_img {
		right: -208px;
		top: -93px;
		position: absolute;
	}
	.jmeter_2_img {
		position: absolute;
		left: 0;
		top: 0;
		width: calc(100% - 20px);
	}
	.jmeter_3_img {
		margin-top: -15px;
		left: -46px;
		margin-bottom: -65px;
		width: calc(100% + 90px);
		position: relative;
	}
	.jmeter_4_img {
		position: absolute;
		top: -17px;
		left: -23px;
		width: 420px;
	}
	.tab-1 .jmeter_5_img {
		position: absolute;
		right: -126px;
		top: 0;
		width: calc(100% + 150px);
	}
	.tab-2 .jmeter_5_img {
		top: 0;
		right: -43px;
		position: absolute;
		width: calc(100% + 77px);
	}
	.tab-3 .jmeter_5_img {
		top: 0;
		right: -134px;
		position: absolute;
		width: calc(100% + 138px);
	}
	.tab-4 .jmeter_5_img {
		top: 0;
		right: -132px;
		position: absolute;
		width: calc(100% + 152px);
	}
	.jmeter_6_img {
		position: absolute;
		left: -23px;
	}
	.jmeter_7_img {
		position: absolute;
		right: 0;
		top: 0;
	}
	
	
	
	.gatling_0_img {
		margin-top: -115px;
		margin-bottom: -125px;
	}
	.gatling_1_img {
		right: -208px;
		top: -93px;
		position: absolute;
	}
	.gatling_2_img {
		position: absolute;
		left: 0;
		top: 0;
		width: calc(100% - 20px);
	}
	.gatling_3_img {
		position: absolute;
		top: -31px;
		right: -19px;
	}
	.gatling_4_img {
		position: absolute;
		top: -17px;
		left: -27px;
		width: 360px;
	}
	.tab-1 .gatling_5_img {
		position: absolute;
		right: -126px;
		top: 0;
		width: calc(100% + 150px);
	}
	.tab-2 .gatling_5_img {
		top: 26px;
		right: -110px;
		position: absolute;
		width: calc(100% + 77px);
	}
	.tab-3 .gatling_5_img {
		top: 60px;
		right: -134px;
		position: absolute;
		width: calc(100% + 138px);
	}
	.tab-4 .gatling_5_img {
		top: 90px;
		right: -128px;
		position: absolute;
		width: calc(100% + 152px);
	}
	.gatling_6_img {
		position: absolute;
		left: -23px;
	}
	.gatling_7_img {
		position: absolute;
		right: 0;
		top: 0;
	}
	
	

}
@media (max-width: 767px)
{
	
	.pbottom_mTop_minus_item .usecases_plt_scrn_ttl {
		margin-top: 0;
	}
	body.locustio .pbottom_mTop_minus_item > .usecases_scrn_wrapper,
	body.gatling .pbottom_mTop_minus_item > .usecases_scrn_wrapper,
	body.jmeter .pbottom_mTop_minus_item > .usecases_scrn_wrapper
	{
		padding: 68px 0 96px 0;
	}

	.home_frst_scrn_btn {
		margin-bottom: 0;
		margin-top:0;
	}
	.pt_h_mobil
	{
		padding-top: 50px;
	}
	
	.pb_48_mobil
	{
		padding-bottom: 48px;
	}
	
	.tablet_img,
	.desktop_img
	{
		display: none;
	}
	.mobile_img
	{
		display: block;
	}
	
	
	.dble_plt_scrn_sbttl {
		padding-bottom: 23px;
	}


	.pbottom_mTop_minus_item {
		padding-bottom: 345px;
	}
	.mTop_minus_purple-locustio,
	.mTop_minus_purple-jmeter,
	.mTop_minus_purple-gatling
	{
		margin-top: -315px;
	}
	.load_fourth_list {
		flex-direction: column;
		margin-top: 45px;
	}
	.load_fourth_prtcl {
		padding: 28px 36px;
		width: 100%;
	}
	.load_fourth_prtcl3 {
		padding-left: 8px;
		padding-right: 8px;
	}
	.load_fourth_prtcl3 .load_fourth_prtcl_sbttl {
		margin-left: auto;
		margin-right: auto;
		width: 295px;
	}
	.load_fourth_prtcl:nth-of-type(n + 2) {
		margin-left: 0;
		margin-top: 30px;
	}
	.load_fourth_prtcl_ttl {
		font-size: 22px;
		line-height: 26px;
	}
	.load_fourth_prtcl_sbttl {
		font-size: 16px;
		line-height: 24px;
		margin-top: 7px;
	}
	.load_fourth_scrn_sbttl1 {
		width: 100%;
	}
	.interactive-img {
		width: 68px;
		height: auto;
	}
	.recording-img,
	.screenshots-img {
		width: 64px;
		height: auto;
	}
	.itemReOrderToLeft {
		margin-top: 0;
		order: 0;
		width: 100%;
	}
	.w_100_mobil
	{
		width: 100%;
		height: auto;
		right: unset;
		left: unset;
		top: unset;
		bottom: unset;
		position: static;
	}
	.extraWidth_image_20_mobile
	{
		width: calc(100% + 40px);
		position: relative;
		left: -20px;
		margin-top: -60px;
	}
	.imgCutRight_mobile
	{
		width: calc(100% + 75vw);
		margin-left: -35px;
	}
	.usecases_scrn-list {
		margin-top: 23px;
		font-size:17px;
	}

	.usecases_list_scrn_text{
		padding-top:20px;
	}
	.displayFlex
	{
		flex-direction: column;
		margin: 0 auto;
		width: 100%;
	}
	.displayFlex img {
		position: static;
	}

	.w_480,
	.w_635,
	.w_580,
	.w_500,
	.w_525,
	.w_615
	{
		width: 100%;
	}
	.pd_tb {
		padding-top: 0;
		padding-bottom: 0;
	}
	
	.tab-description ol {
		margin-top: -12px;
		padding-left: 25px;
	}
	
	
	
	/**/
	.locustio_0_img {
		margin-top: -125px;
		margin-bottom: -135px;
		width: calc(100% + 30px);
		left: -15px;
	}
	.locustio_2_img {
		margin-top: 0px;
		margin-bottom: -20px;
		width: calc(100% + 23px);
	}
	.locustio_3_img {
		margin-top: -42px;
		margin-bottom: -105px;
		margin-left: -20px;
		width: calc(100% + 44px);
	}
	.locustio_4_img {
		margin-top: -130px;
		margin-bottom: -52px;
		margin-left: -28px;
		width: calc(100% + 201px);
	}
	.locustio_5_img {
		margin-top: -30px;
		margin-bottom: -105px;
		margin-left: -20px;
		width: calc(100% + 44px);
	}
	.locustio_6_img {
		margin-top: 0;
		margin-bottom: 0;
		margin-left: -28px;
		width: calc(100% + 58px);
	}
	.locustio_7_img {
		margin-top: 40px;
		margin-bottom: -30px;
		margin-left: -35px;
	}

	.locustio .usecases_scrn_wrapper, .gatling .usecases_scrn_wrapper{
		padding-top: 60px;
	}

	.locustio .triple_scrn_ttl{
		margin-top:0;
	}

	.locustio .usecases_list_scrn_text{
		padding-top:0px;
	}

	.locustio .usecases_list_scrn_text .triple_scrn_ttl{
		margin-bottom:10px;
	}

	.locustio .usecases_scrn-list{
		margin-bottom:10px;
	}

	.locustio .pt-locustio-0{
		padding-bottom:10px;
	}
	.locustio .load_fourth_list, .jmeter .load_fourth_list, .gatling .load_fourth_list{
		margin-top:25px;
	}
	
	.locustio .pt-locustio-1{
		padding-top:10px;
	}

	.locustio .tab-text {
		font-size:17px;
		font-size: 18px;
		font-weight: 400;
		line-height: 26px;
		letter-spacing: 0em;
		text-align: left;
		color:#737FA3;
		margin-bottom:20px;
	}

	.locustio .usecases_list_scrn_text .triple_scrn_ttl{
		margin-top:20px;
	}

	.locustio .tab-box-2 img {
		margin-top: -110px;
		width: calc(100% + 70px);
		left: -19px;
		position: relative;
		margin-bottom: -20px;
	}
	.locustio .tab-box-3 img {
		margin-top: -15px;
		left: -46px;
		margin-bottom: -65px;
		width: calc(100% + 90px);
		position: relative;
	}
	.locustio .tab-box-4 img {
		margin-top: -69px;
		position: relative;
		left: -45px;
		width: calc(100% + 90px);
		margin-bottom: -38px;
	}
	
	.socketio_1_img {
		margin-top: -20px;
		margin-bottom: -60px;
		width: calc(100% + 100px);
		left: -32px;
	}
	.socketio_2_img {
		margin-left: 0;
	}
	.socketio_3_img {
		margin-left: 0;
		margin-top: 0;
		margin-bottom:-15px;
	}
	.socketio_4_img {
		margin-left: 0;
		margin-top: -20px;
	}
	.socketio_5_img {
		margin-top: -85px;
		width: calc(100% + 40px);
		left: -20px;
		position: relative;
	}
	.socketio_6b_img {
		margin-top: -60px !important;
		margin-bottom: -15px;
	}
	.socketio_6c_img {
		margin-top: -60px !important;
		margin-bottom: -40px;
	}

	.socketio .footer, .websocket .footer{
		margin-top:30px!important;
	}

	.websocket_1_img {
		margin-top: -130px;
		margin-bottom: -130px;
	}
	.websocket_3_img {
		margin-left: auto;
		margin-top: 0 !important;
	}
	.websocket_4_img {
		margin-left: auto;
		margin-top: -10px;
		margin-bottom: -30px;
	}
	.websocket_5_img {
		margin-top: -95px;
		left: -20px;
		width: calc(100% + 40px);
		position: relative;
		margin-bottom: -15px;
	}
	.websocket_6b_img {
		margin-top: -60px !important;
		margin-bottom: -14px;
	}
	.websocket_6c_img {
		margin-top: -65px !important;
		margin-bottom: -50px;
	}
	
	.jmeter_0_img {
		margin-top: -125px;
		margin-bottom: -145px;
		width: calc(100% + 30px);
		left: -15px;
	}
	.jmeter_2_img {
		margin-top: 15px;
		margin-bottom: 20px;
	}
	.jmeter_3_img {
		margin-top: -25px;
		margin-bottom: -170px;
		margin-left: -20px;
		width: calc(100% + 44px);
	}
	.jmeter_4_img {
		margin-top: -57px;
		margin-bottom: -135px;
		margin-left: -31px;
		width: calc(100% + 155px);
	}
	.jmeter_5_img {
		margin-top: -30px;
		margin-bottom: -105px;
		margin-left: -20px;
		width: calc(100% + 44px);
	}
	.jmeter_6_img {
		margin-top: -40px;
		margin-bottom: 0;
		margin-left: -28px;
		width: calc(100% + 54px);
	}
	.jmeter_7_img {
		margin-top: 40px;
		margin-bottom: -25px;
		margin-left: -35px;
		width:calc(100% + 30px)
	}
	.jmeter .tab-box-1 img {
		margin-top: -142px;
		width: calc(100% + 96px);
		left: -49px;
		position: relative;
	}
	.jmeter .tab-box-2 img {
		margin-top: -110px;
		width: calc(100% + 70px);
		left: -19px;
		position: relative;
		margin-bottom: -20px;
	}
	.jmeter .tab-box-3 img {
		margin-top: -10px;
		width: calc(100% + 60px);
		left: -43px;
		margin-bottom: -25px;
		position: relative;
	}
	.jmeter .tab-box-4 img {
		margin-top: -40px;
		width: calc(100% + 83px);
		left: -34px;
		margin-bottom: -53px;
		position: relative;
	}
	
	
	.gatling_0_img {
		margin-top: -130px;
		margin-bottom: -190px;
		width: calc(100% + 30px);
		left: -15px;
	}
	img.gatling_2_img {
		margin-top: 0px;
		margin-bottom: -40px;
		position: relative;
		width: calc(100% + 60px);
		left: -36px;
	}
	.gatling_3_img {
		margin-top: -35px;
		margin-bottom: -150px;
		margin-left: -20px;
		width: calc(100% + 44px);
	}
	.gatling_4_img {
		margin-top: -20px;
		margin-bottom: 0px;
		margin-left: -29px;
		width: calc(100% + 58px);
	}
	.gatling_5_img {
		margin-top: -30px;
		margin-bottom: -105px;
		margin-left: -20px;
		width: calc(100% + 44px);
	}
	.gatling_6_img {
		margin-top: 0;
		margin-bottom: 0;
		margin-left: -28px;
		width: calc(100% + 54px);
	}
	.gatling_7_img {
		margin-top: 40px;
		margin-bottom: -20px;
		margin-left: -35px;
	}
	.gatling .tab-box-1 img {
		left: -20px;
		position: relative;
		width: calc(100% + 40px);
	}
	.gatling .tab-box-2 img {
		margin-top: -110px;
		width: calc(100% + 70px);
		left: -19px;
		position: relative;
		margin-bottom: -20px;
	}
	.gatling .tab-box-3 img {
		left: -46px;
		margin-bottom: -65px;
		width: calc(100% + 90px);
		position: relative;
	}
	.gatling .tab-box-4 img {
		margin-top: -10px;
		left: -20px;
		position: relative;
		width: calc(100% + 72px);
		margin-bottom: -15px;
	}
	
	
	.displayFlex {
		flex-direction: column-reverse !important;
	}

	.locustio .hero .pd_tb{
		padding:0;
	}

	.locustio .home_frst_scrn_sbttl{
		margin-top:20px!important;
	}
	.jmeter .home_frst_scrn_sbttl, .gatling .home_frst_scrn_sbttl{
		margin-top:25px!important;
	}

	.jmeter .hero.pd_bm_48{
		padding-bottom:70px;
	}

	.gatling .hero.pd_bm_48{
		padding-bottom:50px;
	}

	body.jmeter .pbottom_mTop_minus_item{
		padding-top:40px;
	}

	.jmeter .usecases_list_scrn_text, .gatling .usecases_list_scrn_text{
		padding:0;
	}

	.gatling .usecases_scrn-list{
		margin-bottom:15px;
	}

	.jmeter .usecases_list_scrn_text .triple_scrn_ttl{
		margin-top:0;
	}

	.jmeter .pt-jmeter-1{
		padding-top:33px;
	}

	.jmeter .usecases_scrn-list{
		margin-top:10px;
	}

	.jmeter .usecases_scrn-list{
		font-style: normal;
		font-weight: 400;
		font-size: 17px;
		line-height: 146%;

		color: #737FA3;
	}

	.jmeter .map{
		margin-top:20px;
	}

	.jmeter .pt-jmeter-1{
		padding-bottom:10px;
	}

	.jmeter .usecases_list_scrn_text{
		margin-top:20px;
	}

	.gatling .usecases_scrn_wrapper .pd_tb{
		padding-bottom:0;
	}

	.w_680{
		max-width:100%;
	}

	.gatling .container.pd_tb.pt-gatling-2{
		padding-bottom:0;
	}

	.websocket .usecases_scrn_wrapper.light-purple_background{
		padding-bottom:96px;
	}
}